body
{
margin:0px auto;
padding:0;
font-family: Arial, Helvetica, sans-serif;
color:#6f7284;
font-size:13px;
line-height:18px;
background:#1c2562;

}
img
{
border:none;
}
form
{
margin:0px;
padding:0px;
}
P
{
margin:14px 0px;
padding:0px;
}
.left
{
float:left;
}
.right
{
float:right;
}
a
{
text-decoration:none;
color:#768b02;
outline:none;
}
a:hover
{
text-decoration:none;
color:#2e397d;
}
.footer-bg
{
background:url(../images/body-bottom.jpg) left top no-repeat;
padding-top:40px;
height:80px;
color:#9ca1c1;
font:normal 12px/20px Arial, Helvetica, sans-serif;
}
.footer-bg a
{
color:#9ca1c1;
font:normal 12px/20px Arial, Helvetica, sans-serif;
margin-left:3px;
margin-right:3px;
text-decoration:none;
}
.footer-bg a:first-child
{
margin-left:0px;
}
.footer-bg a:hover
{
color:#fff;
}
.header-bg
{
background:url(../images/header-bg.jpg) left top no-repeat #0e153e;
}
.main-bg
{
background:#0e153e;
}
.content-mid
{
background:url(../images/content-bg.jpg) left top repeat-x #f6f6f6;
color:#86878d;
font:normal 13px/18px Arial, Helvetica, sans-serif;
}
h1
{
padding:0px;
margin:0px;
color:#768b02;
font:normal 20px/24px Georgia, "Times New Roman", Times, serif;
text-transform:uppercase;
}
h3
{
padding:0px;
margin:0px;
color:#768b02;
font:normal 17px/18px Georgia, "Times New Roman", Times, serif;
text-transform:uppercase;
}
h4
{
padding:0px;
margin:0px;
color:#979aa9;
font:bold 13px/18px Arial, Helvetica, sans-serif;
}
.call-bg
{
background:url(../images/call-bg.jpg) left top repeat-x;
height:132px;
}
.call-mid
{
background:url(../images/call-right.jpg) right top no-repeat;
padding-right:50px;
color:#86878d;
font:normal 13px/18px Arial, Helvetica, sans-serif;
}
.side-border
{
background:url(../images/border.gif) left top repeat-y;
}
.input-box-main
{
background:url(../images/input-box.jpg) left top no-repeat;
width:203px;
height:27px;
float:left;
}
.input-box
{
background:none;
border:0px;
color:#849f23;
font:normal 12px/25px Arial, Helvetica, sans-serif;
width:190px;
margin-left:8px;
padding-bottom:3px;
height:27px;
float:left;
}
.logo
{
margin-top:57px;
margin-left:13px;
}
.navcontainer
{
width:860px;
float:left;
padding-bottom:0px;
padding-top:0px;
padding-left:30px;
}

.navcontainer ul
{
list-style-type:none;
margin:0px;
padding:0px;
width:860px;
float:left;
}
.navcontainer ul li
{
float:left;
background:url(../images/menu-line.jpg) left top no-repeat;
height:41px;
padding-left:1px;
padding-right:1px;
}
.navcontainer ul li:first-child
{
background:none;
}
.navcontainer ul li a
{
color:#bfc1ce;
font:bold 11px/13px Arial, Helvetica, sans-serif;
text-decoration:none;
padding-left:26px;
padding-right:26px;
display:block;
padding-top:13px;
height:28px;
text-transform:uppercase;
}
.navcontainer ul li a:hover
{
color:#fff;
background:url(../images/menu-bg-h.jpg) left top repeat-x;
}

h5
{
padding:0px;
margin:0px;
color:#0d143d;
font:normal 16px/20px Georgia, "Times New Roman", Times, serif;
text-transform:uppercase;
}


.blog-nav
{
width:250px;
float:left;
padding-bottom:0px;
padding-top:5px;
}

.blog-nav ul
{
list-style-type:none;
margin:0px;
padding:0px;
width:250px;
float:left;
background:#e1e1e1;
}
.blog-nav ul li
{
float:left;
width:250px;
border-bottom:1px solid #fff;
}
.blog-nav ul li:first-child
{
background:none;
}
.blog-nav ul li a
{
color:#696a71;
font:noemal 12px/13px Arial, Helvetica, sans-serif;
text-decoration:none;
display:block;
padding-top:3px;
padding-bottom:3px;
background:url(../images/arrow.png) 7px 6px no-repeat;
padding-left:23px;
text-decoration:none;
}
.blog-nav ul li a:hover
{
color:#768b02;
}

.content-nav
{
float:left;
padding-bottom:0px;
padding-top:5px;
width:100%;
}

.content-nav ul
{
list-style-type:none;
margin:0px;
padding:0px;
}
.content-nav ul li
{
background:url(../images/arrow.png) 7px 4px no-repeat;
padding-left:23px;
}